from LAVIS.lavis.datasets.builders.base_dataset_builder import BaseDatasetBuilder


builder_coco = BaseDatasetBuilder(cfg='LAVIS/lavis/configs/datasets/coco/defaults_cap.yaml')
builder_coco._download_data()

builder_coco_vqa = BaseDatasetBuilder(cfg='LAVIS/lavis/configs/datasets/coco/defaults_vqa.yaml')
builder_coco_vqa._download_data()